/************************************************************

PILA CART CSS FILE - CONTAINS:
*  CART STYLES

************************************************************/
td#cart-content {padding: 30px 0px 0px 15px;	}

table#cart-subnav {
	width	:246px;
	 }

#cart-subnav td {
	padding: 9px 10px 6px 3px;
	background-image	: url(/img/dots_B8.gif);
	background-position	: bottom left;
	background-repeat	: repeat-x;
	cursor:pointer;
	}

table#cart-subnav a {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	}

td.cart-nav-header {
	border-bottom: 3px solid #CCCCCC;
	}

td.cart-content-head {
	padding-bottom:5px;
	border-bottom: 3px solid #CCCCCC;
	}

td.cart-content-head-link {
	padding-bottom:5px;
	border-bottom: 3px solid #CCCCCC;
	}

.cart-content-head a {
	/*
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	*/
	}

.cart-content-head a:hover {
	color: #0000FF;
	}

td.cart-content-head-thanks {
	padding-bottom:5px;
	border-bottom: 3px solid #CCCCCC;
	}

td.cart-content-head-thanks h1{font-size: 15px;}

tr.cart-pagination-row td {border-bottom: 3px solid #CCCCCC;}

tr.cart-pagination {background-color: #C2E177;}

td.cart-pagination {padding: 8px 20px 8px 15px;}

td.cart-pagination h3 {color:#000000}

td.cart-pagination-numbers {
	padding		: 8px 20px 8px 15px!important;
	text-align	: right;
	}

td.cart-pagination-numbers span{
	text-decoration: underline;
	font-size	: 14px;
	font-weight	: bold;
	color		: #000000;
	padding-right: 10px;
	padding-left: 10px;
	}


td.cart-pagination-numbers a {
	margin		:0px 6px;
	text-decoration: none;
	font-size	: 14px;
	font-weight	: bold;
	padding		: 3px 6px;
	}

.cart-pagination-numbers a:hover {
	color: #000000;
	background-color: #FFFF00;
	}

td.product-nav-links a { font-size: 11px; }

table.cart-full-ledgers {width: 100%}

.cart-full-ledgers td {
	padding: 20px 0px 20px 0px;
	color:#000000;
	vertical-align: top;
	}

.cart-full-ledgers br {line-height: 8px;}

.cart-thumb {
	width: 110px;
	text-align: center;
	}

.cart-thumb a {
	font-size: 11px;
	color: #999999;
	}

.cart-thumb a:hover { color:#0000FF;}

td.cart-featured_product {
	padding:3px 0px 15px 0px;
	border-bottom: 3px solid #CCCCCC;
	}

div#other-featured-products {
	width: 221px;
	border: 2px solid #CCCCCC;
	padding: 15px 0px 20px 20px;
	margin: 30px 0px 15px 0px;
	}

#other-featured-products {
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	}

#other-featured-products a {font-size: 10px;}

#other-featured-products img {margin: 30px 0px 8px 0px;}

tr.cart-category-name td {
	padding:13px 0px 13px 0px;
	border-bottom: 3px solid #CCCCCC;
	line-height: 12px;
	}

tr.cart-category-name td h1 { line-height: 17px; }

td.feature-product-price {
	padding: 35px 0px 0px 20px!important;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	}

tr.cart-product-description td {
	background-color: #E3E3E3;
	padding: 13px 16px 30px 10px;
	color: #000000;
	}

tr.cart-product-price td {
	padding:6px 0px;
	border-bottom: 3px solid #CCCCCC;
	vertical-align: middle;
	}

td.product-price {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	}

td.displaying-plates-dropdown {
	background-color: #FFFFCC;
	border-bottom: 3px solid #CCCCCC;
	padding: 8px 0px 8px 37px;
	vertical-align: middle;
	color: #000000;
	 }

tr.cart-checkout-heading td {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	vertical-align: bottom;
	padding-top: 10px;
	text-align: left;
	background-color: #C2E177;
	}

tr.cart-checkout-pagination-row td {
	padding: 20px 0px 15px 0px;
	border-bottom: 3px solid #CCCCCC;
	color: #000000;
	line-height: 11px;
	}

tr.cart-checkout-pagination-row td a { line-height: 16px; }

.total-cart-thumb {
	width: 116px;
	text-align: center;
	}

.total-cart-thumb img {
	display: block;
    margin-left: auto;
    margin-right: auto;
    }

.total-cart-thumb a  {
	font-size: 11px;
	color: #999999;
	display: block;
	text-align: left;
	}

.total-cart-thumb a:hover { color:#0000FF;}

td.cart-quantity{
	width: 105px;
	font-size: 11px;
	}

td.cart-quantity input{
	height: 25px;
	width: 40px;
	font-size: 11px;
	text-align: right;
	}

td.cart-quantity a {color: #999999;}

td.cart-quantity a:hover{color: #0000FF;}

table#cart-checkout-form {
	width: 635px;
	}

table#cart-checkout-form td {
	font-size: 13px;
	color: #000000;
	}

#cart-checkout-form h3 {
	color: #000000;
	font-weight: bold;
	}

td.cart-checkout-form-heading {
	color: #FFFFFF!important;
	font-size: 13px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	background-color: #C2E177;
	padding: 6px 0px 6px 8px;
	}

td.cart-checkout-form-heading > a {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

tr.cart-form-fields td{
	padding: 13px 20px 13px 0px;
	vertical-align: bottom;}

tr.cart-form-fields input{
	height: 20px;
	width: 367px;
	font-size: 11px;
	}

td.field-caption {
	font-size: 11px;
	font-style: italic;
	padding-bottom: 0px!important;
	}

table.payment-method td {
	padding: 20px 0px 3px 5px;
	font-size: 12px!important;
	vertical-align: bottom;
	}

table.payment-method input{margin: 6px 6px 0px 6px}

tr.cart-checkout-pagination-row-items td {
	padding: 20px 0px 20px 6px;
	border-bottom: 3px solid #CCCCCC;
	color: #000000;
	line-height: 11px;
	}

.cart-form-fields h3 {
	display:inline;
	margin-left: 12px;
	position:relative;
	top:-3px;
	}

.cart-button {
	padding: 4px 5px 3px;

	background: #c2e177;

	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	}

.cart-button:hover {
	color: #000;
	}

.cart-p-padding {
	padding: 10px 5px;
}

/* Errors */
.checkout-errors {
	margin-bottom: 20px;
	color: #F00!important;
	font-size: 14px;
}

.checkout-error {
	color: #F00!important;
	margin: 5px 0 3px 0;
}

.checkout-error + .checkout-error {
	margin-top: 0;
}

.checkout-error > a {
	color: #F00!important;
	text-decoration: none;
}

.checkout-error-label {
	color: #F00!important;
	font-weight: bold!important;
}
